package com.ms.biz.service;

import com.ms.dal.entity.DoudianAftersaleMsgQueue;

/**
 *
 */
public interface DoudianAftersaleMsgQueueService  {

    int deleteByPrimaryKey(Long id);

    int insert(DoudianAftersaleMsgQueue record);

    int insertSelective(DoudianAftersaleMsgQueue record);

    DoudianAftersaleMsgQueue selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(DoudianAftersaleMsgQueue record);

    int updateByPrimaryKey(DoudianAftersaleMsgQueue record);
}
